name: Test Dev Theme
type: theme
description: My first theme project
core: 8.x
core_version_requirement: ^8 || ^9
base theme: bootstrap_barrio
libraries:
  - devtheme/global-styling
regions:
  branding: Branding
  navigation: Main navigation
  search: Search
  featured: Featured
  content: Content
  right_sidebar: Right sidebar
  footer_first: Footer First
  footer_second: Footer Second
  footer_third: Footer Third
  footer_bottom: Footer Bottom
